h2.widget-title {
    font-size: 1.1em;
}

.widget ul li,
.widget ol li {
    border: 0;
}

/* Recent post widget */
.rpwwt-post-title {
    font-size: 1.25em;
    font-family: "Marriweather";
    line-height: 1.25;
}

.rpwwt-post-date {
    color: #767676;
    font-size: 0.6875rem;
    font-weight: 800;
    margin-bottom: 0.5em;
}

.rpwwt-widget ul li img {
    margin-bottom: 0.3rem;
}